SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000373SiT!holidayspublic2009-01-07 20:122009-02-27 16:27
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.45Fixed in Version3.45 
Summary0000373: Booking holidays in the future gives them a day early
DescriptionIf you try and book Fri 4th September the following page which asks you to choose am/pm/all says Thursday 3rd Sept
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000503)
ivan (administrator)
2009-01-20 13:58

Fixed in trunk svn r4665

- Issue History
Date Modified Username Field Change
2009-01-07 20:12 paulh New Issue
2009-01-07 20:12 paulh Status new => assigned
2009-01-07 20:12 paulh Assigned To => ivan
2009-01-20 13:58 ivan Note Added: 0000503
2009-01-20 13:58 ivan Status assigned => resolved
2009-01-20 13:58 ivan Resolution open => fixed
2009-01-20 13:58 ivan Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker